Bug 1126632 - Xemacs missing from EPEL7
Summary: Xemacs missing from EPEL7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xemacs
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 22:41 UTC by Joshua Rosen
Modified: 2014-08-13 08:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-13 08:05:31 UTC


Attachments (Terms of Use)

Description Joshua Rosen 2014-08-04 22:41:47 UTC
Description of problem:
Xemacs is not in the EPEL respositories for 7, please push it to 7.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Steve Traylen 2014-08-05 13:13:20 UTC
Currently compface and Canna are missing. Have sent of requests for them else I will try and work around.

Comment 2 Joshua Rosen 2014-08-05 13:41:54 UTC
Thanks. Xemacs is the single most important program in *nix land, without it RHEL7 and clones are useless.

Comment 3 Steve Traylen 2014-08-13 08:05:31 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=552392

should appear in repos shortly.

Comment 4 Steve Traylen 2014-08-13 08:57:15 UTC
xemacs-packages-base - http://koji.fedoraproject.org/koji/taskinfo?taskID=7289158


Note You need to log in before you can comment on or make changes to this bug.